@charset "UTF-8";
/* CSS Document */

/* typography */

p,a,li {
	font-family: Tahoma, Geneva, sans-serif;
	color: #231f20;
	font-size: 12px;
}

a {
	color: #15485e;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

ul {
	margin: 20px;
	padding: 0;
}

h1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #231f20;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid rgb(169, 169, 169);
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #4b215f;
	font-size: 12px;
	font-weight: bold;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #15485e;
	font-size: 12px;
	font-weight: bold;
}

.readmore {
	text-align: right;
}

#footer p {
	color: #fff;
	font-size: 11px;
	text-align: center;
}

#leadership-list h3 {
	margin-bottom: 0; 
}

#leadership-list p {
	margin-top: 0; 
}

/* layout */


body {
	margin: 0;
	padding: 0;
	background-color: #f3f3f3;
	min-width: 600px;
}

#container {
	width: 90%;
	margin: 0 auto;
	background: #fff;
}

#logo {
	margin: 20px 0 0 20px;
	background: url(../images/logo.jpg) no-repeat;
	height: 75px;
}

.flexslider {
	height: 180px;
	overflow: hidden;
}

.column30 {
	width: 30%;
	float: left;
	padding: 5px;
	position: relative;
}

.column65 {
	width: 65%;
	float: right;
	padding: 5px;
	position: relative;
}

.column95 {
	width: 95%;
	padding: 5px;
	margin: 0 auto;
	clear: both;
	position: relative;
}

.column100 {
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
	position: relative;
}

.bordertop {
	border-top: 1px solid rgb(169, 169, 169);
}

.borderbottom {
	border-bottom: 1px solid rgb(169, 169, 169);
}

#footer {
	clear: both;
	width: 100%;
	background: #4b215f;
	border-top: 5px solid #15485e;
	padding: 5px 0;
}

.clear {
	clear: both;
}

.nomargin {
	margin: 0;
}

.floatleft {
	float: left;
}

.marginrt {
	margin-right: 10px;
}

/* images */

#content img {
	max-width: 100%;
}

.img25 {
	width: 25%;
	height: auto;
	float: left;
	margin: 0 10px 5px 0;
	position: relative;
}

.img10 {
	width: 10%;
	height: auto;
	float: left;
	margin: 0 10px 5px 0;
	position: relative;
}

.img50 {
	width: 50%;
	height: auto;
	float: left;
	margin: 0 10px 5px 0;
	position: relative;
}

.img100 {
	width: 100%;
	height: auto;
}

.imgrt {
	float: right;
	margin: 0 0 5px 10px;
}


/* fb box on homepage */

.fb-date {
	color: #23799e;
}

.fb-link {
	background: #f3f3f3;
	margin: 5px;
	padding: 5px;
	border: 1px solid #e3cced;
}

.fb-link img {
	float: left;
	margin: 12px 5px 0 0;
}

#fb-top img {
	float: left;
	margin-right: 10px;
}

/* media queries */

@media screen and (max-width:800px) {
	.column65, #fb {
		width: 100%;
	}
}